body {
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E2B03; /*dark brown */
	font-size: 9pt;
	background-image: url(images/background.gif);

}
.sweetshop_font {
	color: #F9B25F; /*peach */
}

.wholesale_font {
	color: #3E2A01; /*mint */
}

.about_font {
	color: #C0A4EA; /*lavendar */
}

.customerservice_font {
	color: #F8A196; /*pink */
}

.myaccount_font {
	color: #EFCA4A; /*yellow */
}

p {
	line-height: 14px;
}

a {
	text-decoration:  none;
	color: #E58041; 	/*burnt orange */
}

a:hover{
	color: #3E2B03; /*dark brown */
}

.home_brown {
	background-color: #3E2B03; /*dark brown */
	padding:  15px;
}

.home_mint {
	background-color: #D5F0CD; /*light aqua */
}
.callout_title_font {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	font-size: 12pt;
	line-height: 16px;
}

.callout_font {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white; 
	font-size: 8pt;
	line-height: 14px;
}

.callout_font a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #F9B25F;
	font-size: 7pt;
	line-height: 13px;
}

.page_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E58041; 	/*burnt orange */
	font-size: 20pt;
}

.home_copy {
	line-height: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
.product_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.shop_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E58041; 	/*burnt orange */
	font-size: 16pt;
}
.sub_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*color: #E58041; 	burnt orange */
	font-size: 12pt;
}
.faq_q{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E58041; 	/*burnt orange */
	font-size: 10pt;
}
.formLabels {
	font-size: 8pt;
	text-align: left;
}

.product_details {
	font-size: 8pt;
	/*text-align: left;*/
}


.sub_font {
	/*padding-left:10px;*/
	text-align: left;
	line-height: 18px;
	font-size: 9pt;
}


.product_details_bold {
	font-size: 8pt;
	/*padding-left:10px;*/
	font-weight:  bold;
	text-align: left;
}


.section_title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #D5F0CD; /*light aqua */
	font-size: 22pt;

}

.brown_dots {
	background-color:  #3E2B03; /*dark brown */
	background-image: url(images/brown_dot.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.white_dots {
	background-color:  white; 
	background-image: url(images/white_dot.jpg);
	background-repeat: repeat-x;
	background-position: center;
}

.logo, .blue_bar {
	background-color: #D5F0CD; /*light aqua */
}

.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E2B03; /*dark brown */
	font-size: 8pt;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 25px;
	text-align: left;
}

.breadcrumbs {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E2B03; /*dark brown */
	font-size: 8pt;
	padding-top: 6px;
	padding-right: 8px;
	padding-left: 8px;
	text-transform: lowercase;
	text-decoration:none;
}

.breadcrumbs:hover {
	text-decoration:underline;	
}

.breadcrumbs_td {
	padding-top:  5px;
}

.brown_line {
	background-color:  #3E2B03; /*dark brown */
}

.footer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E2B03;
	/*dark brown */
	font-size: 7pt;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 8px;
	font-weight: normal;
}
.footer_phone {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E2B03;
	/*dark brown */
	font-size: 8pt;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 8px;
	text-transform: uppercase;
}

image.product_detail {
	border: 1px solid black;
}
.product_detail {
	border: 1px solid black;
}

image.product_detail_hover{
	border: 1px solid  #E58041; 	/*burnt orange */
}
.product_detail_hover{
	border: 1px solid  #E58041; 	/*burnt orange */
}

.submenu {
	/*padding-left: 16px;*/
	color: #3E2A01;
	font-size: 8pt;
	font-weight: bold;
	white-space: nowrap;
	text-decoration: none;
}

.submenu_on, .submenu:hover {
	/*padding-left: 16px;*/
	color: #946C1B;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

/*KRISPETTES PAGE */

div.view0 {
	visibility: visible;
}
div.view1 {
	visibility:hidden;
}
div.view2 {
	visibility:hidden;
}
div.view3 {
	visibility:hidden;
}
div.view4 {
	visibility:hidden;
}


.viewtext0 {
	display: block;
}
.viewtext1 {display:none; }
.viewtext2 {display:none; }
.viewtext3 {display:none; }
.viewtext4 {display:none; }
